body { 
padding-right:0px; margin:0px; }

/*
Max content widths
*/
.size-auto, 
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
	max-width: 100%;
	height: auto
}

body {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 15px;
  line-height: 1.42857143;
  color: #333;
  background:#ddd;

}
body#tinymce {
    padding: 10px !important;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 15px; 
    line-height: 1.42857143; 
    color: #333; 
    background: #fff; 
}


p {
  margin: 0 0 25px;
}

p:last-of-type{
  margin:0 0 0px 0px; 
}

hr {
  margin-top: 30px;
  margin-bottom: 30px;
  border: 0;
  border-top: 1px dotted #999;
}
a {
  color: #0099cc;
  text-decoration: none;
  	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
}
a:hover,
a:focus {
  color: #222;
  text-decoration: none;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}


img{
   display: block;
    max-width: 100%;
    height: auto;
}

.img-left{
   float:left;
   display:inline-block;
   margin-right:15px;
   margin-top:4px;
}

.wp-caption {
	max-width: 100% !important;
	width: auto !important;
	margin-bottom:25px;
}
.wp-caption-text{
   font-size:12px;
   font-style:italic;
}
.blue-gradient{
   background:url(../img/blue-gradient-bg.png) repeat-y center center;
   height:5px;

}
.main-container{
   margin:30px auto;
   background:#fff;
   padding:0px;
   -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.42);
-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.42);
box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.42);
}

@media (max-width: 767px) {
.main-container{
   margin:0px auto;
   background:#fff;
   padding:0px;
   -webkit-box-shadow: 0;
-moz-box-shadow: 0;
box-shadow: 0;
}
}

/*
Header
*/

.header-desktop{
   height:270px;
   background:url(../img/header-desktop-bg.png)no-repeat;
   position:relative;
}

.header-logo{
  position:absolute;
  bottom:0;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  width: 100%;
text-align: center;
}

.header-logo img{
   display:inline-block;
}

.header-small-menu{
    min-height: 30px;
    margin-bottom: 0px;
	margin:0px;
	float:right;
}
.header-small-menu-menu{
  display:block;
  min-height: 29px;
  padding:0px 15px 0px 0px;
  margin:0px;
  border-bottom: 1px dotted #eeeeee;
  color: #333;
  font-family:'Open Sans', Arial, Helvetica, sans-serif;
  font-size:11px;
  line-height:29px;
  font-weight:400;
  text-transform:uppercase;
  letter-spacing:1px;
  background:transparent;
}
@media (max-width:991px) and (min-width:767px) {
.header-small-menu-menu{
	background:#fff;
  letter-spacing:0px;
}
}


.social-icons{
  text-align:right;
  display:block;
  padding:10px 15px 0px 0px;
}




.social-icons-link{
    display:inline-block;
    color:#fff!important;
    width: 34px;
	height: 34px;
	-moz-border-radius: 17px;
	-webkit-border-radius: 17px;
	border-radius: 17px;
	text-align:center;
	padding:6px 0px 0px 0px;
	font-size:15px;
	margin-left:10px;
	background:transparent;
}

.linked-in{
    background:#007ab9;
}

.facebook{
    background:#3a579b;
}


.twitter{
    background:#4bc6f0;
}

.blog-icon{
    background:#0099cc;
	font-size:11px;
	line-height:23px;
	
}


.social-icons-link:hover,
.social-icons-link:active,
.social-icons-link:focus
{
   background:#0099cc;
   color:#fff;
}

/*
Header Mobile
*/

.header-mobile{
   background:#fff;
   overflow:hidden;
}

.header-mobile-logo{
    text-align:center;
	margin:15px auto 0px;
}

.header-mobile-logo img{
   display:inline-block;
}

.header-mobile-small-menu{
    min-height: 30px;
    margin-bottom: 0px;
	margin:0px auto;
}
.header-mobile-small-menu-menu{
  display:block;
  min-height: 29px;
  padding:0px 10px 0px 10px;
  margin:0px;
  border-bottom: 1px dotted #eeeeee;
  color: #333;
  font-family:'Open Sans', Arial, Helvetica, sans-serif;
  font-size:11px;
  line-height:29px;
  font-weight:400;
  text-transform:uppercase;
  letter-spacing:0px;
  background:transparent;
  text-align:center;
}



.header-mobile-social-icons{
  text-align:center;
  display:block;
  padding:10px 0px 10px 0px;
}


.header-mobile-social-icons-link{
    display:inline-block;
    color:#fff!important;
    width: 34px;
	height: 34px;
	-moz-border-radius: 17px;
	-webkit-border-radius: 17px;
	border-radius: 17px;
	text-align:center;
	padding:6px 0px 0px 0px;
	font-size:15px;
	margin-left:10px;
	margin-right:0px;
	background:transparent;
}







.featured-image-left{
   display:inline-block;
   margin:4px 20px 0px 0px;
   float:left;
   max-width:200px;
   overflow:hidden;
}
.featured-image-left-image{
   height:140px;
}
.blog-preview-right{
   display:inline-block;

}


.navbar{
   position:relative;
}

.book-an-appointment{
  float:right;
     position:absolute;
   right:0;
   top:0;
   z-index:999;
  display:inline-block;
  min-height: 60px;
  margin:0px;
  padding:0px;
 
}
.book-an-appointment-button{
  display:block;
  color: #fff;
  font-family:'Carme', Arial, Helvetica, sans-serif;
  font-size:15px;
  line-height:60px;
  height:60px;
  font-weight:400;
  text-transform:uppercase;
  letter-spacing:1px;
  padding:0px 20px;
  background:url(../img/book-an-appointment-button-bg.png)no-repeat;
  background-size:cover;
}

.book-an-appointment-button:hover,
.book-an-appointment-button:focus,
.book-an-appointment-button:active{
  color:#fff;
  background:url(../img/book-an-appointment-button-bg-hover.png)no-repeat;
}
.header-small-menu-menu a:hover,
.header-small-menu-menu a:focus {
  color: #0099cc;
  background-color: transparent;
}

@media (max-width: 767px) {
.book-an-appointment-button{
  display:block;
  color: #fff;
  font-family:'Carme', Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height:60px;
  height:60px;
  font-weight:400;
  text-transform:uppercase;
  letter-spacing:0px;
  padding:0px 10px;
  background:url(../img/book-an-appointment-button-bg.png)no-repeat;
  background-size:cover;
}
}
.navbar{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#004c52+0,666666+50,000000+100 */
background: #0099cc; 
   border-bottom:0px;
   overflow:visible;
    min-height: 60px;
    margin-bottom: 0px;
	margin-top:0px;
    border:0px;
	border-radius:0px;
    z-index:999;
	position:relative;
}
.navbar-brand {
    float: left;
    height: 80px;
    padding: 7px 0px;
}

.header-title{
    display:inline-block;
    color: #fff;
    font-family:'Open Sans', Arial, Helvetica, sans-serif;
    font-size:16px;
    line-height:80px;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0px;
    padding:0px 0px 0px 0px;
	
}

#menu-main{

   margin-bottom:0px;
}
@media (max-width: 992px) {
#menu-main{

   margin-bottom:15px;
}
}
.mega-menu-navbar-left .mega-menu-item{

 font-family:'Carme', Arial, Helvetica, sans-serif!important;
}
.mega-sub-menu .mega-menu-item{
font-family:'Open Sans', Arial, Helvetica, sans-serif!important;
}

.tc_social-links {
    padding-left:0!important;
}
.navbar-nav{
  margin-top:0px;
}
.navbar-collapse{
    padding-right: 0px;
    padding-left: 0px;
}
@media (max-width: 768px) {
.navbar-collapse{
    padding-right: 15px;
    padding-left: 15px;
}
}
.navbar-default .navbar-brand {
  color: #777;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #5e5e5e;
  background-color: transparent;
}
.navbar-default .navbar-text {
  color: #777;
}
.navbar-default .navbar-nav > li > a {
  color: #fff;
  font-family:'Carme', Arial, Helvetica, sans-serif;
  font-size:14px;
  line-height:60px;
  font-weight:400;
  text-transform:uppercase;
  letter-spacing:1px;
  padding:0px 15px 0px 15px;
}
@media (max-width: 768px) {
.navbar-default .navbar-nav > li > a {

  line-height:60px;

}
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #fff;
  background-color: #117a9d;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #ccc;
  background-color: transparent;
}
.navbar-default .navbar-toggle {
  border-color: #ddd;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #e7e7e7;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #117a9d;
}

.navbar-right .dropdown-menu {
    left: 0;
    right: auto;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 10px 0px 10px 0px;
    margin: 10px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #117a9d;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0;
    border-radius: 0px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.dropdown-menu > li > a {
  display: block;
  padding: 5px 5px;
  margin:0px 10px;
  clear: both;
  font-weight: normal;
  text-transform:uppercase;
  line-height: 1.42857143;
  color: #fff;
  white-space: nowrap;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #95e2fb;
  text-decoration: none;
  background-color: #0099cc;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #95e2fb;
    text-decoration: none;
    background-color: #0099cc;
    outline: 0;
}
@media (max-width: 768px) { 
.navbar-toggle {
    position: relative;
    float: left;
    padding: 9px 10px;
    margin-top: 15px;
    margin-left: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
}

/*
Home Page
*/

.home-logo{
   margin-top:20px;
}
.home-logo img {
    display: block;
    margin: 0 auto;
}


.desktop {
    display:block;
}
.mobile{
    display:none;
}
.header-desktop {
    display:block;
}
.header-mobile{
    display:none;
}
@media (max-width: 768px) { 
.desktop {
    display:none;
}
.mobile{
    display:block;
}
.header-desktop {
    display:none;
}
.header-mobile{
    display:block;
}
}

.home-page{
   padding:30px 30px 30px 30px;
   background:url(../img/home-page-background2.jpg);
   background-size:cover;
   background-position:top center;
}

.secondary-page{
   padding:30px;
  
}

.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #0099cc;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    z-index: 3;
    color: #0099cc!important;
    background-color: #eee;
    border-color: #ddd;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #0099cc;
    border-color: #0099cc;
}





.btn-primary {
    color: #fff;
    background-color: #0099cc;
    border-color: #0099cc;
}
.btn-primary:focus,
.btn-primary.focus {
  color: #fff;
  background-color: #cc0066;

}
.btn-primary:hover {
  color: #fff;
  background-color: #cc0066;
}


.empty-button{
   display:inline-block;
   background:none;
   font-size:13px;
   margin:10px 0px 0px 0px;
   padding:7px 20px;
   color: #fff!important;
   font-family:'Open Sans', arial;
   font-weight:400;
   letter-spacing:1px;
   text-transform:uppercase;
border:1px solid #fff;

}
.empty-button:hover{
   background:#fff;
   color: #004c52!important;
   border:1px solid #fff;


}

.solid-button{
   display:inline-block;
   background:#0099cc;
   font-size:13px;
   margin:10px 0px 0px 0px;
   padding:7px 20px;
   color: #fff;
   font-family:'Open Sans', arial;
   font-weight:400;
   letter-spacing:1px;
   text-transform:uppercase;
   border-radius: 20px;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border:0px solid #0099cc;

}
.solid-button:hover{
   background:#ff0066;
   color: #ffffff;
   border:0px solid #ff0066;


}
.home-box{
   margin-bottom:30px;
}
.button_sliding_bg {
    position:relative;
    color: #fff;
    background: rgba(0,153,204,0.8);
    padding: 90px 10px 10px;
	font-family:'Carme';
    margin: 0px; 
    border:0px solid #31302B;
    font-size: 22px;
    font-weight: 400;
	line-height:1.1;
	min-height:150px;
    letter-spacing: 1px;
    text-transform: uppercase;  
    display: block;
    text-align: left;
    cursor: pointer;
    box-shadow: inset 0 0 0 0 #117a9d;
	-webkit-transition: all ease 0.8s;
	-moz-transition: all ease 0.8s;
	transition: all ease 0.8s;
}
.button_sliding_bg:hover {
    box-shadow: inset 270px 0 0 0 #117a9d;
    color: #FFF;
}

.button_sliding_bg_white {
    position:relative;
    color: #0099cc;
    background: rgba(255,255,255,0.8);
    padding: 90px 10px 10px;
	font-family:'Carme';
    margin: 0px; 
    border:0px solid #31302B;
    font-size: 22px;
    font-weight: 400;
	line-height:1.1;
	min-height:150px;
    letter-spacing: 1px;
    text-transform: uppercase;  
    display: block;
    text-align: left;
    cursor: pointer;
    box-shadow: inset 0 0 0 0 #fff;
	-webkit-transition: all ease 0.8s;
	-moz-transition: all ease 0.8s;
	transition: all ease 0.8s;
}
.button_sliding_bg_white:hover {
    box-shadow: inset 270px 0 0 0 #fff;
	color: #0099cc;
}

.raquo{
   position:absolute;
   bottom:10px;
   right:10px;
}


@media (max-width:767px){
.button_sliding_bg {
    font-size: 16px;
	min-height:100px;
	 padding: 60px 10px 10px;
	 letter-spacing:0px;
}

.button_sliding_bg_white {
        font-size: 16px;
	min-height:100px;
	 padding: 60px 10px 10px;
	 letter-spacing:0px;

}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 5px;
}
.home-page {
    padding: 20px 20px 20px 20px;
    background: url(../img/home-page-background2.jpg);
    background-size: cover;
    background-position: top center;
}
.home-box {
    margin-bottom: 10px;
}


}

.team-thumb{
   display:block;
   background:#fff;
   padding:20px;
   color:#333!important;
   margin-bottom:30px;
   font-weight:normal;
   border:1px solid #eee;
}
.team-thumb:hover,
.team-thumb:focus,
.team-thumb:active
{
   border:1px solid #0099cc;
   color:#333!important;
}
/*
Modal
*/
.modal-header {
    min-height: 56px;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}

.modal-header .close {
    margin-top: -18px;
}
button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
}

.close {
    float: right;
    font-size: 56px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}
.modal-body {
    position: relative;
    padding: 25px;
}

.modal-body h2 {
   margin-top:0;
   color:#0099cc;
}
.modal-body p{
   font-weight:normal;
}


/*
Main content
*/
.container-fluid{
   max-width:1600px;
}

.page-row{
  margin-top:50px;
}
#home-content{
   background:rgba(0,0,0,0.8);
   padding:30px;
   color:#fff;
   min-height:490px;
}


#home-content a {
  color:#2cb4fa;
}
#home-content a:hover,
#home-content a:focus,
#home-content a:active
 {
  color:#fff;
}
#home-content h2{
   text-transform:uppercase;
   font-family:'Carme';
   font-weight:400;
   font-size:22px;
   margin:0px 0px 20px 0px;
   

}
.home-news-widget{
   background:rgba(0,0,0,0.8);
   padding:30px;
   color:#fff;
   margin:0px;
}
.home-news-widget a {
  color:#2cb4fa;
}
.home-news-widget a:hover,
.home-news-widget a:focus,
.home-news-widget a:active
 {
  color:#fff;
}

.home-news-widget h2{
   text-transform:uppercase;
   font-family:'Carme';
   font-weight:400;
   font-size:22px;
   margin:0px 0px 0px 0px;
   

}
@media (max-width:767px){
.home-news-widget{
   background:rgba(0,0,0,0.8);
   padding:30px 20px;
   color:#fff;
   margin:10px;
}


#home-content{
   background:rgba(0,0,0,0.8);
   padding:30px 20px;
   color:#fff;
   min-height:490px;
}
}

.more-button{
   display:inline-block;
   background-color: #43bac1;
   padding:15px 15px;
   color:#fff;
   margin:0px 0px 20px 0px;
   display:inline-block;
   -webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}
.more-button:hover{
   background-color: #6cd8bf;
   color:#fff;
   display:inline-block;
   text-decoration:none;
}
#content  {
   max-width:720px;
}


#content article {
  background:#fff;
  margin-bottom: 40px;
  font-size: 15px;
  line-height: 1.42857143;
}
#content article  li{
   padding:0px 0px 15px 0px;
}
#content h2,
#content h3,
#content h4{
   font-weight:400;
}


#content section {
  margin-bottom: 20px;
}
#content ol, ul {
    margin-top: 20px;
    margin-bottom: 20px;
}
#content footer {
  padding-bottom: 20px;
}

#content h1:nth-of-type(1),
#content h2:nth-of-type(1),
#content h3:nth-of-type(1),
#content h4:nth-of-type(1),
#content h5:nth-of-type(1),
#content h6:nth-of-type(1){
    margin-top:0px;
}


/* PAGE TITLE */

.page-title{
    font-family:'Carme', 'Open Sans',Arial, Helvetica, sans-serif;
	padding:0px 0px 30px 0px;
	margin:0px 0px 0px 0px;
	font-size:38px;
	color:#0099cc;
	font-weight:300;
	text-transform:uppercase;
	letter-spacing:1px;
    overflow: hidden;
    text-align: left;
	border-bottom:1px dotted #ccc;

}
@media (max-width: 767px) {
.page-title{

	font-size:22px;


}
}

.breadcrumbs-div{
    font-size:13px;
	border-bottom:1px dotted #ccc;
	margin:0px 0px 30px 0px;
}
.breadcrumbs p{
    padding:0px 0px 0px 0px;
}
#breadcrumbs {
    padding:8px 0px 8px 0px;
	margin:0px 0px 0px 0px;
}


.page-headline{
    font-size:24px;
	padding:40px 0px 15px;
}
.page-headline:after{
   background:url(../img/green-gradient.png) repeat-y center center;
   height:5px;

}

.page-headline p{
    margin:0px 0px 25px 0px;
}

.page-headline h2{
   font-size:36px;
   font-family:'Open Sans Condensed';
   text-transform:uppercase;
   margin-top:0px;

}






/*
Sidebar
*/
#sidebar {
  border-left:1px dotted #ccc;
  padding-left:30px;
  }

#sidebar h4 {
  font-family:'Open Sans',arial;
  text-transform:uppercase;
  font-weight:400;
  font-size:24px;
  margin-top:0px;
}

#sidebar .text-2,
#sidebar .text-3{
   background:#029fae url(../img/page-image-bg.png)no-repeat bottom center; 
   background-size:cover;
   color:#fff;
   padding:20px; 
   border-bottom:0px;
    
}
.contact-sidebar{
border-left:1px dotted #ccc;
  padding-left:30px;
  margin-left:30px;
}

.sidebar {
  margin-top: 0px
}
.sidebar section {
  margin-bottom: 40px;
  padding-bottom: 30px;
  border-bottom:1px dotted #ccc;
}
.sidebar ul,
.sidebar ol {
  list-style-type: none;
  padding: 0
}
.sidebar li {
  margin: 10px 0
}

.post-date{
   display:block;
   color:#666;
   font-size:13px;
}


.widget_search .btn {
		border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
.widget_search .btn-default {
    color: #fff;
    background-color: #0099cc;
    border-color: #0099cc;	
	width:18%;
	float:right;
	height:50px;

}

.widget_search .form-inline .form-control {
    display: inline-block;
    width: 80%;
    vertical-align: middle;
	height:50px;
}

.blue-gradient-sidebar{
   display:none;
}  
@media (max-width: 767px) {  
#sidebar {
  border-left:0px;
  padding-left:15px;
  }
.blue-gradient-sidebar{
   display:block;
   background:url(../img/blue-gradient-bg.png) repeat-y center center;
   height:5px;
   margin-bottom:40px;

}  
  .contact-sidebar{
border-left:0px;
  padding-left:0px;
  margin-left:0px;
}

}
/*
Hide form placeholders on focus
*/

input:focus::-webkit-input-placeholder { color: transparent; }
input:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color: transparent; } /* FF 19+ */
textarea:focus::-webkit-input-placeholder { color: transparent; }
textarea:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color: transparent; } /* FF 19+ */ 



/*
Site footer
*/

.site-footer {
  padding: 30px;
  color:#fff;
background: #000;
font-size:13px;

  
}
.site-footer a:hover{
  color:#999;
}

.site-footer ul,
.site-footer ol {
  list-style-type: none;
  padding: 0
}
.site-footer li {
  margin: 10px 0
}
.site-sub-footer-left p {
  text-align: left;
  color:#fff!important;
}
.site-sub-footer-right p {
  text-align:right;
  color:#fff!important;
}

.site-footer h4{
   font-family:'Carme';
   text-transform:uppercase;
   font-weight:400;
}

.footer-top{
   margin-bottom:20px;
   border-bottom:1px dotted #333;
   padding-bottom:20px;
}

/*
Headings
*/
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
      padding: 0px 0px 0px 0px;
    line-height: 1.1;
    color: #222;
	font-weight:700;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  color: inherit;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small,
h1 .small,
h2 .small,
h3 .small,
h4 .small,
h5 .small,
h6 .small,
.h1 .small,
.h2 .small,
.h3 .small,
.h4 .small,
.h5 .small,
.h6 .small {
  font-weight: 700;
  line-height: 1;
  color: #777;
}
h1,
.h1,
h2,
.h2,
h3,
.h3 {
  margin-top: 20px;
  margin-bottom: 10px;
}
h1 small,
.h1 small,
h2 small,
.h2 small,
h3 small,
.h3 small,
h1 .small,
.h1 .small,
h2 .small,
.h2 .small,
h3 .small,
.h3 .small {
  font-size: 65%;
}
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  margin-top: 10px;
  margin-bottom: 10px;
}
h4 small,
.h4 small,
h5 small,
.h5 small,
h6 small,
.h6 small,
h4 .small,
.h4 .small,
h5 .small,
.h5 .small,
h6 .small,
.h6 .small {
  font-size: 75%;
}
h1,
.h1 {
  font-size: 36px;
}
h2,
.h2 {
  font-size: 30px;
}
h3,
.h3 {
  font-size: 24px;
}
h4,
.h4 {
  font-size: 18px;
}
h5,
.h5 {
  font-size: 14px;
}
h6,
.h6 {
  font-size: 12px;
}
